body {
  font-family:      Papyrus;
  margin-bottom:    0px;
  margin-top:       0.5em;
  background-color: #f8f8f8;
  color:            #660099;
}
  
.main {
  max-width:        1280px;
  margin:           auto;
  margin-top:       0.5em;
  text-align:       left;
  position:         relative;
}

.homebg {
  /* The image used */
  background-image: url("ioanaholisticwellnessbg.jpg");

  /* Full height */
  height: 100%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.centered {
  text-align:       center;
  font-family:      Calibri;
  font-size:        16px;
}
.centeredtop {
  text-align:       center;
  background: 		url(../images/ioanaholisticwellnessbg300.jpg);
}

.topnav {
  overflow:         hidden;
  background-color: #99ccff;
  font-weight: bold;
}

.topnav a {
  float:            left;
  display:          block;
  color:            000000;
  text-align:       center;
  padding:          14px 16px;
  text-decoration:  none;
  font-size:        18px;
}

.activemenu {
  background-color: #9966cc;
  color:            white;
}

.activesubmenu {
  background-color: #9966cc;
  color: white;
}

.zoom {
  color: #0099ff;
  font-size: 0.9em;
}

.meetdate {
  position: relative;
  width:  40px;
  height: 50px;
  float: left;
  border: #48f solid 1px;
  box-shadow: 3px 3px 5px #888;
  margin-right: 10px;
}
.month { width: 40px; height: 20px; background-color: rgb(68, 136, 255); color: white; text-align: center;}
.day   { width: 40px; height: 30px; background-color: white; text-align: center; font-size: 150%; line-height: 1em; }

.accordion {
  background-color: inherit;
  color: #000;
  cursor: pointer;
  padding: 2px;
  width: 105%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 16px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #66ddff; 
}

.accordion:after {
  content: '\002B'; /* Unicode character for "plus" sign (+) */
  font-size: 16;
  font-weight: bold;
  color: #000;
  float: right;
  margin-left: 5px;
  padding-right: 5px;
}

.active:after {
  content: "\21E1"; /* Unicode character for "upwards dashed arrow" sign (-) */
  font-size: 16;
}

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {
  background-color: #04AA6D;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}

.container2 {
  border-radius: 10px;
  background-color: #99ccff;
  padding: 20px;
}

.panel {
  padding: 0 18px;
  /*display: none;*/
  /*background-color: white;*/
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  /*background: url(../images/guide.png);*/
}

/* Container needed to position the button. Adjust the width as needed */
.container {
  position: relative;
  width: 100%;
}

.button {
  background-color: #9966cc;
  border: none;
  color: white;
  padding: 14px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  margin: 4px 2px;
  cursor: pointer;
}

.button1 {border-radius: 12px;}

/* Make the image responsive */
.container img {
  max-width: 100%;
  height: auto;
}

/* Style the button and place it in the middle of the container/image */
.container .btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #cc0000;
  color: white;
  font-size: 18px;
  font-weight: bold;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  opacity: 0.9;
}

.container .btn:hover {
  background-color: white;
  color: #cc0033;
  opacity: 1;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown .dropbtnactive {
  font-size: 16px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: #0099cc;
  font-family: inherit;
  margin: 0;
}

.calendertopleft {
  border-top: 2px solid #660099;
  border-left: 2px solid #660099;
  font-size: 20px; 
  font-weight: bold;
  color: white;
  background-color: #9966cc;
}

.calendertopright {
  border-top: 2px solid #660099;
  border-left: 2px solid #660099;
  border-right: 2px solid #660099;
  font-size: 20px; 
  font-weight: bold;
  color: white;
  background-color: #9966cc;
}

.calenderheaderleft {
  border-top: 2px solid #660099;
  border-left: 2px solid #660099;
  font-size: 24px; 
  padding: 0px 12px;
  font-weight: bold;
}

.calenderheaderright {
  border-top: 2px solid #660099;
  border-left: 2px solid #660099;
  border-right: 2px solid #660099;
  font-size: 24px; 
  padding: 0px 12px;
  font-weight: bold;
}

.calenderheader2left {
  border-left: 2px solid #660099;
  font-size: 24px; 
  padding: 0px 12px;
  font-weight: bold;
}

.calenderheader2right {
  border-left: 2px solid #660099;
  border-right: 2px solid #660099;
  font-size: 24px; 
  padding: 0px 12px;
  font-weight: bold;
}

.calenderfooterleft {
  border-bottom: 2px solid #660099;
  border-left: 2px solid #660099;
  font-weight: bold;
  font-size: 20px; 
}
.calenderfooterright {
  border-bottom: 2px solid #660099;
  border-left: 2px solid #660099;
  border-right: 2px solid #660099;
  font-weight: bold;
  font-size: 20px; 
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #888;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtnactive {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 15px;
  right: 20px;
  z-index: 99;
  font-size: 16px;
  border: none;
  outline: none;
  background-color: #555;
  color: white;
  cursor: pointer;
  padding: 12px;
  border-radius: 12px;
  opacity: 0.6;
  transition: 0.5s;
}

#myBtn:hover {
  background-color: #0099cc;
  opacity: 1;
}



@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
  .topnav.responsive .dropdown .dropbtnactive {
    display: block;
    width: 100%;
    text-align: left;
  }
}